Bug 172023 - graphics/xmedcon: Update to version 0.11.1
graphics/xmedcon: Update to version 0.11.1
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Guido Falsi
Depends on:
  Show dependency treegraph
Reported: 2012-09-25 19:10 UTC by tkato432
Modified: 2012-10-31 20:27 UTC (History)
0 users

See Also:

file.diff (2.38 KB, patch)
2012-09-25 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-09-25 19:10:31 UTC
- Update to version 0.11.1
Comment 1 Edwin Groothuis freebsd_committer 2012-09-25 19:16:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Baptiste Daroussin freebsd_committer 2012-10-29 09:46:21 UTC
Responsible Changed
From-To: miwi->freebsd-ports-bugs

Reassign to the heap miwi being overloaded for now
Comment 3 Guido Falsi freebsd_committer 2012-10-29 10:12:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->madpilot

I'll take it.
Comment 4 Guido Falsi freebsd_committer 2012-10-31 20:27:34 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!